/* ++ Mobile CSS for Uniformity ++ */

/* ++ html elements ++ */
a:link { color: #00569f; }
a:visited { color: #173269; }
a:hover,
a:active { color: #00569f; }

/* primary category  */
nav#mz_primaryNav ul,
nav.mz_secondaryNav ul { border-top: none;  }
nav#mz_primaryNav ul li,
nav.mz_secondaryNav ul li { border-top: 1px solid #1664a1; border-bottom: 1px solid #60a1d4;  }
nav#mz_primaryNav ul li a,
nav.mz_secondaryNav ul li a { background: #173269 url(../images/mobile/arrow_large.png) right 50% no-repeat; color: #fff; }
nav#mz_primaryNav ul li a:link,
nav#mz_primaryNav ul li a:visited,
nav.mz_secondaryNav ul li a:link,
nav.mz_secondaryNav ul li a:visited { background: #00569f url(../images/mobile/arrow_large.png) right 50% no-repeat; }
nav#mz_primaryNav ul li a:hover,
nav#mz_primaryNav ul li a:active,
nav#mz_primaryNav ul li a:focus,
nav.mz_secondaryNav ul li a:hover,
nav.mz_secondaryNav ul li a:active,
nav.mz_secondaryNav ul li a:focus { background: #173269 url(../images/mobile/arrow_large.png) right 50% no-repeat; }

nav#mz_primaryNav ul li.mm_navTitle,
nav.mz_secondaryNav ul li.mm_navTitle { background-color: #00569f; color: #fff; }

/* ++ footer area content ++ */
#mz_footer h6 { background-color: #f3f3f3; }

ul#mz_networks { background-color: #00569f; margin: 0; }
ul#mz_networks li a:link,
ul#mz_networks li a:visited,
ul#mz_networks li a:hover,
ul#mz_networks li a:active,
ul#mz_networks li a:focus { color: #fff; }

/* ++ primary content elements ++ */
div.mz_product_info h5 { color: #c00; } /* promo text */

ul.mz_paginationNav li a:link,
ul.mz_paginationNav li a:visited,
a.mm_refineLnk:link,
a.mm_refineLnk:visited,
a.refSec_clearAll:link, 
a.refSec_clearAll:visited,
a.refSec_editRefine:link,
a.refSec_editRefine:visited { color: #5f5f5f; }

ul.mz_paginationNav li a:hover,
ul.mz_paginationNav li a:active,
a.mm_refineLnk:hover,
a.mm_refineLnk:active,
a.refSec_clearAll:hover, 
a.refSec_clearAll:active,
a.refSec_editRefine:hover,
a.refSec_editRefine:active { color: #000; }


/* button styles */
a.mz_btnPrimary:link, 
a.mz_btnPrimary:visited,
#mz_form fieldset input.mz_btnPrimary,
a#mz_btn_giant:link,
a#mz_btn_giant:visited { background-color: #00569f; }
a.mz_btnPrimary:hover, 
a.mz_btnPrimary:active,
#mz_form fieldset input.mz_btnPrimary:hover,
a#mz_btn_giant:hover,
a#mz_btn_giant:active { background-color: #173269; }

a.mz_btnSecondary:link, 
a.mz_btnSecondary:visited,
a.mz_btnSmall:link, 
a.mz_btnSmall:visited { background-color: #d1e3f2; border: 1px solid #76acd7; text-decoration: none; }
a.mz_btnSecondary:hover, 
a.mz_btnSecondary:active,
a.mz_btnSmall:hover, 
a.mz_btnSmall:active  { background-color: #d1e3f2; border: 1px solid #00569f; }

a#mz_btn_giant02:link,
a#mz_btn_giant02:visited { background-color: #d1e3f2; text-decoration: none; }
a#mz_btn_giant02:hover,
a#mz_btn_giant02:active { background-color: #f3f8fc; }

fieldset.mz_keywordSearch a { background: url(../images/mobile/icon_search.png) no-repeat; }
fieldset.mz_keywordSearch a:link { background-color: #ffcc11; color:#333333;}
fieldset.mz_keywordSearch a:hover { background-color: #fdd543; }


/* icon styles */
article h6.mz_listIcon01,
#magipixGallery h6.mz_listIcon01,
article h6.mz_baseIcon_new, 
#mz_detailPrimary_main h6.mz_baseIcon_new { background: #ffd204; } /* new */
article h6.mz_listIcon02,
#magipixGallery h6.mz_listIcon02,
article h6.mz_baseIcon_sale, 
#mz_detailPrimary_main h6.mz_baseIcon_sale { background: #cc0000; } /* sale */

/* checkout styles */
#mz_cartProgress ul li.completed { border-bottom: 10px solid #00569f; }
#mz_cartProgress ul li.active { border-bottom: 10px solid #ffd204; }

/* carousel nav */
.flex-direction-nav .flex-prev { background: transparent url(../images/mobile/carousel_prev.png) top left no-repeat; }
.flex-direction-nav .flex-next { background: transparent url(../images/mobile/carousel_next.png) top left no-repeat; }